import request from '@/utils/request'

/*
写上功能描述
@author:常亮
@date：2020-7-15
 */

// 查询【请填写功能名称】列表
export function listInfo(query) {
  return request({
    url: '/notify/list',
    method: 'get',
    params: query
  })
}

// 查询【请填写功能名称】详细
export function getInfo(id) {
  return request({
    url: '/system/info/' + id,
    method: 'get'
  })
}


// 删除【请填写功能名称】
export function delInfo(id) {
  debugger;
  return request({
    url: '/notify/deleteNotify/' + id,
    method: 'delete'
  })
}

// 导出【请填写功能名称】
export function exportInfo(query) {
  return request({
    url: '/system/info/export',
    method: 'get',
    params: query
  })
}


//签收详情
export function qslist(id)
{
  return request({
    url:'/notify/recvDetail/'+id,
    method:'get'
  })
}
